#nav {
  /*background-color: #003366;
 /*font-family: Verdana, Arial, sans-serif;*/
 background-color: #b40000;
 font-family: "Comic Sans MS";
}

#nav .topmenu {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
   justify-content: center;
}

#nav .topmenu > li {
  position: relative;
}

#nav .topmenu > li > a {
  display: block;
  padding: 10px 16px;
  color:#FCFADA;
  text-decoration: none;
  font-size: 14px;
}

#nav .topmenu > li:hover {
  background-color: #005599;
}

/* Dropdown */
#nav .submenu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #005599;
  list-style: none;
  margin: 0;
  padding: 0;
  min-width: 180px;
  z-index: 1000;
}

#nav .dropdown:hover .submenu {
  display: block;
}

#nav .submenu li a {
  display: block;
  padding: 8px 14px;
  color: #ffffff;
  text-decoration: none;
  font-size: 13px;
}

#nav .submenu li:hover {
  background-color: #0077cc;
}
